org.apache.lucene.index

## Class BaseMergePolicyTestCase.IOStats

- java.lang.Object
- - org.apache.lucene.index.BaseMergePolicyTestCase.IOStats

- Enclosing class:
    BaseMergePolicyTestCase

      public static class BaseMergePolicyTestCase.IOStats
      extends Object

  Statistics about bytes written to storage.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IOStats()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IOStats

          public IOStats()

Copyright © 2000-2019 Apache Software Foundation. All Rights Reserved.